Package e2fsprogs 1.42.13-1 (x86_64) already flagged

e2fsprogs has already been flagged out-of-date.

You can return to the package details page for e2fsprogs.